PRODUCT STUDIO
Зображення товару1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Комутатор
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DGS-1100-26MPV2/B Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Тривалість дерева протоколу
Так
Керування ARP
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Загальна потужність на корпусі Ethernet
370 W
Кількість входів живлення Ethernet PoE
24
Кількість входів живлення PoE на Ethernet Plus
24
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Записи відправки CoA IPv4
1
Функції IPv4 та IPv6
IPv4 FIB
Записи відправки CoA IPv6
1
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Кількість combo SFP портів
2
Статична безпека портів
Так
Швидкість подачі
38,69 Mpps
Підтримується алгоритм безпеки
SSL/TLS
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
0 - 95%
Блок Поживлення Включено
Так
Максимальне споживання енергії
Діапазон робочих температур
-10 - 50 °C
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
50,5 dB
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Сумісний HS-код системи
85176990
Кількість відфільтрованих груп багаторазової відправки
1
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
52 Gbit/s
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-1100-26MPV2/B
Продані ринки
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Дата додавання до системи
2020-08-29
Дата виробництва
Код продукту
DGS-1100-26MPV2
Без вентилятора
Так
Блокування Head Of Line Hol
Так
Обмеження швидкості
Так
Відведення тепла
287 BTU/s
Підтримка MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Підтримка мультикасту
Так
Автоматичні переговори
Так
Функції віртуальної LAN
Port-based VLAN, Voice VLAN
Підтримка VLAN
Так
Півдуплекс
Так
®